@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-light.woff2') format('woff2'),
			 url('../fonts/opensans-light.woff') format('woff'),
			 url('../fonts/opensans-light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-regular.woff2') format('woff2'),
			 url('../fonts/opensans-regular.woff') format('woff'),
			 url('../fonts/opensans-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-semibold.woff2') format('woff2'),
			 url('../fonts/opensans-semibold.woff') format('woff'),
			 url('../fonts/opensans-semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-bold.woff2') format('woff2'),
			 url('../fonts/opensans-bold.woff') format('woff'),
			 url('../fonts/opensans-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-extrabold.woff2') format('woff2'),
			 url('../fonts/opensans-extrabold.woff') format('woff'),
			 url('../fonts/opensans-extrabold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}


*{
	margin:0;
	padding:0
}

body,input,select,select option,textarea{
	font-family: 'Open Sans',arial,sans-serif;
	font-size:10px;
}

html{
	height:100%;
	background:#1c304e;
}

body{
	min-height:100%;
	line-height: 1.3;
	color:#fff
}

img{border:0}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner{
	border:none;
}

select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
	outline:none
}
select option{
	padding-left:3px;
}

table{
	border-collapse:collapse
}

a:link,
a:visited{
	color:#00f;
	text-decoration:underline
}
a:hover{
	color:#c00;
	text-decoration:none
}


.cfx:after{
	content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0
}


.manual p{
	padding-bottom:1em;
}


.Main{
  min-width: 600px;
}


.Head{
  background: #1c304e;
  padding: 15px 20px;
	position: relative;
}
.Head img{
  display: block;
}


.Body{
  height: calc(100vh - 92px);
  min-height: 400px;
  position: relative;
  overflow: hidden;
	background: 
		url('../images/snow.svg') 50% 50% no-repeat,
		url('../images/dots.svg') 50% 50% no-repeat,
		#a1e3f7 url('../images/bgGradient.svg') 50% 0% no-repeat;
	background-size: cover;
	padding: 0 calc(-7.1429vw + 92.86px); /* 50 -> 25 */
}
@media( min-width: 950px ){
	.Body{
		padding: 0 25px;
	}
}
@media( max-width: 600px ){
	.Body{
		padding: 0 50px;
	}
}


.ChristmasSale{
	max-width: 900px;
  margin: 0 auto;
	height:100%;
}
.ChristmasSale > .In{
	display: table;
  width: 100%;
	height:100%;
}
.ChristmasSale > .In > .L{
	display: table-cell;
  vertical-align: middle;
}
.ChristmasSale > .In > .R{
	display: table-cell;
	vertical-align: middle;
	width: 5000px;
	padding-left: 100px;
}

@media( max-width: 990px ){
	.ChristmasSale > .In > .R{
		font-size: 75%;
		padding-left: 80px;
	}
}
@media( max-width: 800px ){
	.ChristmasSale > .In > .R{
		font-size: 50%;
		padding-left: 60px;
	}
}

.Snowman{
  width: 255px;
  font-size: 28px;
	position: relative;
}
@media( max-width: 990px ){
	.Snowman{
		width: 190px;
	}
}
@media( max-width: 800px ){
	.Snowman{
		width: 140px;
	}
}
.Snowman::before{
	content: '';
	display: block;
	padding-top: 206.3%;
	height: 0;
	overflow: hidden;
}

.Snowman > .Bg{
	background: url('../images/snowman.svg') 0 100% no-repeat;
	background-size: 100% auto;
	position: absolute;
	bottom: -7.3%;
	left: -7.3%;
	right: -7.3%;
	height: 1900%;
}
@media( max-width: 800px ){
	.Snowman > .Bg{
		bottom: -9%;
	}
}


.Snowman > .In{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 23.6%;
}


.ChristmasSale_Discount{
  display: table;
  height: 100%;
  margin: 0 auto;
}
@media( max-width: 990px ){
	.ChristmasSale_Discount{
		font-size: 75%;
	}
}
@media( max-width: 800px ){
	.ChristmasSale_Discount{
		font-size: 50%;
	}
}
.ChristmasSale_Discount > .L{
	display: table-cell;
	vertical-align: middle;
	font-size: 330%;
	line-height: 1;
	font-weight: bold;
}
.ChristmasSale_Discount > .R{
	display: table-cell;
	vertical-align: middle;
	padding-right: 0.714em;
}
.ChristmasSale_Discount_Value{
  vertical-align: baseline;
}
.ChristmasSale_Discount_Percent{
  font-size: 64%;
  vertical-align: 36%;
}
.ChristmasSale_Discount_Off{
  position: relative;
  width: 1px;
  height: 1px;
	font-size: 121%;
}
.ChristmasSale_Discount_Off > .In{
	position: absolute;
	left: -1em;
	top: 0;
	transform: rotate(-90deg);
	font-weight: bold;
	color: #9de5f4;
	text-transform: uppercase;
	transform-origin: top center
}

.ChristmasSale_Text{
  text-align: center;
  line-height: 1.1;
  font-size: 535%;
	margin: 0 -10px;
}
.ChristmasSale_Text_Premium{
  font-weight: bold;
  text-transform: uppercase;
	
}
.ChristmasSale_Text_Only{
	font-size: 105.45%;
}
.ChristmasSale_Text_Price{
  font-weight: bold;
  font-size: 115.78%;
}
.ChristmasSale_Button{
  padding: 1.379em 0 0;
  text-align: center;
	font-size: 290%;
}

@media( max-width: 690px ){
	.ChristmasSale_Button{
    padding-top: 2em;
  }
}

.ChristmasSale_Button a{
  display: block;
  background: #dd2b36;
  color: #fff;
  text-decoration: none;
  line-height: 3.33em;
  text-align: center;
  font-size: 100%;
  font-weight: 600;
  border-radius: 5px;
}
.ChristmasSale_Button_Price{
  font-size: 131%;
}

